body{
  background-image: url(milky-way-2695569_960_720.jpg)
}

h1{
  text-align:center;
  color: white;
}
.director{
  float:right;
  font-size:35px;
  color:rgb(206, 99, 57);
}
.movies {
  font-size:35px;
  color:rgb(206, 99, 57);
}
.item{
  text-align: center;
  font-size:30px;
   color:white  
}
.director-name{
  text-align:center;
  padding:1em;
  font-size:20px;
  background-color: aquamarine;
  margin:5px;
  text-decoration:none;
}
.delete{
  float:right;
  margin-left:2px;
}
.edit{
  float:right;
}
.new-director button{
  margin:3px;
}
.pop-up{
padding:10px; 
 margin:3px;
 width:40%;
background-color: azure;
} 
.pop-up div{
  margin:5px;

}
.pop-up button{
  margin:3px;
}
.new-director {
  /* background-color:rgb(54, 54, 80); */
  padding-top:1em; 
  margin:1px;
}
.adding-movies li{
  list-style-type:none;
  text-align:center;
}
/* .pop-up{
  float:right;
  margin-right:2px;
} */
.movies-items{
 font-size:35px;
 color :white;
 text-align:center;
}
.movies-names{
  text-align:center;
  padding:1em;
  font-size:20px;
  background-color: aquamarine;
  margin:5px;
  text-decoration:none;
}
.director-movies{
  text-align:center;
   color :white;
}
.movies-detail {
  text-align:center;
  color :white;

}
.search-bar input{
  width:50%;
  height:10%;
  margin-top:10px;
}


